Listar las acciones de sesión sobre un grupo
Usalo para ver el historial de acciones ejecutadas sobre un grupo puntual y su resultado, por ejemplo para entender por qué cambió su nombre o sus administradores.
GET
Permiso requerido: communities:read (Leer)
Con API key: la respuesta siempre viene paginada. Tamaño de página: perPage (por defecto 25, máximo 100; un valor mayor, menor que 1 o no entero responde 422). Orden: orderBy acepta status, created_at, updated_at, completed_at; dirección orderByMethod: asc o desc. Otro valor responde 422.
httpheader
AuthorizationBearer <clave>Tu API key de Funnelchat, enviada en cada llamada como Authorization: Bearer <id>|fc_live_....
group*stringThe group uid
orderBy?stringValor en
"status""created_at""updated_at""completed_at"orderByMethod?stringValor en
"asc""desc"page?integerRango
1 <= valueperPage?integerRango
1 <= value <= 100Paginated set of ActionGroupResource
application/json- response
data*array<|>links*meta*curl -X GET "https://example.com/v1/groups/string/actions"{ "data": [ { "id": "string", "name": "string", "status": "string", "info": null, "action_name": "string", "action_label": "string", "executed_at": "string", "executed_by": "string", "groups": "string" } ], "links": { "first": "string", "last": "string", "prev": "string", "next": "string" }, "meta": { "current_page": 1, "from": 1, "last_page": 1, "links": [ { "url": "string", "label": "string", "active": true } ], "path": "string", "per_page": 0, "to": 1, "total": 0 }}